Auteur Sujet: [Résolu] Je galère pour mettre à jour mon Boinc sous Linux  (Lu 1028 fois)

0 Membres et 1 Invité sur ce sujet

TBirdTheYuri

  • Messages: 2721
  • Boinc'eur devant l'éternel
  • *****
  •   
J'ai un souci avec ma version de Boinc sous Ubuntu (7.0.24), j'ai lu ici et là qu'elle posait problème chez beaucoup de monde (unités qui partent en erreur à la pelle).

J'ai téléchargé la version 7.0.28, mais j'arrive pas à me dépatouiller du fichier .sh

Il va de soi que la version 7.0.24 a été installée via le gestionnaire de paquets. Mais là j'arrive à rien. Sur le net je trouve un peu de tout, mais rien de précis et détaillé, en tout cas, quoi que j'essaie ça ne fonctionne pas (Boinc planté ou mise à jour non effective)

Quelqu'un saurait-il m'aider?
« Modifié: 10 novembre 2012 à 12:11 par TBirdTheYuri »

Core i7 920 (4C 8T) / 18 Go / GTX 570 / Windows 7 (64)
Core i7 860 (4C 8T) / 8 Go / Sans GPU / Xubuntu (64)
Core i5 3210M (2C 4T) / 8 Go / Sans GPU / Windows 7 (64)
Xeon W3565 (4C 8T) / 6 Go / Quadro 2000 / Windows 7 (64)
Badge WUProp : http://www.tbirdtheyuri.fr/images/forums/boinc/graphwuprop.png / Le fichier pour le faire : http://www.tbirdtheyuri.fr/images/forums/boinc/boincwupprop.xlsm

TBirdTheYuri

  • Messages: 2721
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Je galère pour mettre à jour mon Boinc sous Linux
« Réponse #1 le: 09 novembre 2012 à 19:44 »
Bon là j'ai tout planté je crois, j'ai l'impression que le client tourne, par contre le manager m'indique "déconnecté" :(

Core i7 920 (4C 8T) / 18 Go / GTX 570 / Windows 7 (64)
Core i7 860 (4C 8T) / 8 Go / Sans GPU / Xubuntu (64)
Core i5 3210M (2C 4T) / 8 Go / Sans GPU / Windows 7 (64)
Xeon W3565 (4C 8T) / 6 Go / Quadro 2000 / Windows 7 (64)
Badge WUProp : http://www.tbirdtheyuri.fr/images/forums/boinc/graphwuprop.png / Le fichier pour le faire : http://www.tbirdtheyuri.fr/images/forums/boinc/boincwupprop.xlsm

Sébastien

  • Gentil admin
  • Messages: 2086
  • Boinc'eur devant l'éternel
  • *******
  •   
Re : Je galère pour mettre à jour mon Boinc sous Linux
« Réponse #2 le: 09 novembre 2012 à 20:29 »
Tapes les commandes suivantes.
sudo apt-get purge boinc
sudo apt-get install python-software-properties
sudo add-apt-repository ppa:costamagnagianfranco/boinc
sudo apt-get update
sudo apt-get install boinc
Source

TBirdTheYuri

  • Messages: 2721
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Je galère pour mettre à jour mon Boinc sous Linux
« Réponse #3 le: 10 novembre 2012 à 09:25 »
Je vais essayer ça, merci. :jap:

Core i7 920 (4C 8T) / 18 Go / GTX 570 / Windows 7 (64)
Core i7 860 (4C 8T) / 8 Go / Sans GPU / Xubuntu (64)
Core i5 3210M (2C 4T) / 8 Go / Sans GPU / Windows 7 (64)
Xeon W3565 (4C 8T) / 6 Go / Quadro 2000 / Windows 7 (64)
Badge WUProp : http://www.tbirdtheyuri.fr/images/forums/boinc/graphwuprop.png / Le fichier pour le faire : http://www.tbirdtheyuri.fr/images/forums/boinc/boincwupprop.xlsm

TBirdTheYuri

  • Messages: 2721
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : Je galère pour mettre à jour mon Boinc sous Linux
« Réponse #4 le: 10 novembre 2012 à 10:26 »
Impeccable ça fonctionne, merci bien, j'ai la 7.0.38 maintenant :love:

Je n'avais pas trouvé cette aide sur le site. :jap:

Core i7 920 (4C 8T) / 18 Go / GTX 570 / Windows 7 (64)
Core i7 860 (4C 8T) / 8 Go / Sans GPU / Xubuntu (64)
Core i5 3210M (2C 4T) / 8 Go / Sans GPU / Windows 7 (64)
Xeon W3565 (4C 8T) / 6 Go / Quadro 2000 / Windows 7 (64)
Badge WUProp : http://www.tbirdtheyuri.fr/images/forums/boinc/graphwuprop.png / Le fichier pour le faire : http://www.tbirdtheyuri.fr/images/forums/boinc/boincwupprop.xlsm

JeromeC

  • CàA
  • Messages: 24326
  • Boinc'eur devant l'éternel
  • *****
  •   
Re : [Résolu] Je galère pour mettre à jour mon Boinc sous Linux
« Réponse #5 le: 10 novembre 2012 à 23:57 »
Il s'agit là d'une aide de professionnel réservée à un public de privilégiés :D
Parce que c'était lui, parce que c'était moi.

Necromago

  • Messages: 347
  • Boinc'eur Confirmé
  • ***
  •   
Re : [Résolu] Je galère pour mettre à jour mon Boinc sous Linux
« Réponse #6 le: 14 novembre 2012 à 09:14 »
Étant sous Debian et non Ubuntu, je n'arrive pas à utiliser cette "aide".

Auriez-vous une idée pour me permettre d'installer BOINC également ?

Je n'ai que la version 6.10.58 disponible sur les dépôts...
« Modifié: 15 novembre 2012 à 15:48 par Necromago »

SETI@home classic WU : 10,787
SETI@home classic CPU time : 59,954 hours